body {
text-align: center;
font-size: 2em;
background-color : white;
color : black;
padding: 10 px;
}
#titre
{
text-decoration: underline;
border-radius: 10px; 
background-color : ;
font-size:60px
}
#texte
{
display : inline-block;
width: 800%;
float: right;
background-color : #fdf5e6;
  
}
#menu
{
display : inline-block;
text-align: left;
font-size: 1em;
float: left;
width: 30%; 
border-radius: 50px; 
background-color : #A6E5F2;
box-shadow: 2px 2px 100px #706b64;
}
div#menu
{
color: red;
text-decoration: none;
}
div#textpage2
{
background-color: white
}
#avantages
{
text-align:left
text-decoration: underlined;
}
#Suiv
{
float:right;
width:20%
text-align:right
}
#Pr
{
float:left;
width:20%
text-align:left
}
#imgOrdi
{
border-radius: 1000px;
}
#dégradéP2
{
background : linear-gradient(#FF0000,#FFFF00);
height: 900px;
width:100%;

}
#align3
{
text-align:center
}
#carre {
  width  : 50px;
  height : 50px;
  background : green;
}

